py3rsa-priv2pub(1)

NAME
py3rsa-priv2pub - read a private key and output the corresponding public key

SYNOPSIS
py3rsa-priv2pub [OPTION]...

DESCRIPTION
Read a private key and output the corresponding public key. Both private and public key use the format described in PKCS#1 v1.5

OPTIONS

-h, --help
    show help message and exit

-i INFILENAME, --input=INFILENAME
    input filename. Read from stdin if not specified

-i OUTFILENAME, --output=OUTFILENAME
    output filename. write to stdout of not specified

--inform=INFORM
    key format of input - default PEM

--outform=OUTFORM
    key format of output - default PEM

AUTHOR
py3rsa-priv2pub was written by Sybren A. Stuvel <sybren AT stuvel.eu>.